export declare function FullscreenControls(props: {
    device: string;
    setDevice: (device: string) => void;
    canExit: boolean;
    onExit: () => void;
    firstMobileDeviceName?: string;
}): import("react/jsx-runtime").JSX.Element;
